Bug 1651242 - Satellite 6 should expose suse client repos via http
Summary: Satellite 6 should expose suse client repos via http
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Repositories
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
high vote
Target Milestone: Released
Assignee: Partha Aji
QA Contact: jcallaha
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-19 14:07 UTC by Justin Sherrill
Modified: 2019-10-07 17:20 UTC (History)
3 users (show)

Fixed In Version: tfm-rubygem-katello-3.10.0.4-1,tfm-rubygem-katello-3.10.0.4-2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-14 12:38:54 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:1222 None None None 2019-05-14 12:39:02 UTC
Foreman Issue Tracker 25667 None None None 2018-12-11 21:59:05 UTC

Description Justin Sherrill 2018-11-19 14:07:10 UTC
Description of problem:

Soon sles client repos will be exposed via the cdn, and they need to be accessed in an unprotected manner (currently via http).  The proposed method of doing that is simply checking for a content type of yum and the presence of sles in the url.

Comment 3 Partha Aji 2018-12-11 21:59:05 UTC
Connecting redmine issue https://projects.theforeman.org/issues/25667 from this bug

Comment 4 pm-sat@redhat.com 2018-12-14 05:06:38 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/25667 has been resolved.

Comment 9 jcallaha 2019-02-12 21:09:29 UTC
Moving to Verified as the customer has agreed to verify this locally.
If an issue arises later, this bug can be reopened.

Comment 11 errata-xmlrpc 2019-05-14 12:38:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:1222


Note You need to log in before you can comment on or make changes to this bug.